<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginBottom="4dp"
    app:cardCornerRadius="4dp">

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="84dp"
        android:layout_margin="4dp"
        android:background="@android:color/holo_purple">

        <TextView
            android:id="@+id/textView"
            android:layout_width="158dp"
            android:layout_height="wrap_content"
            android:layout_alignEnd="@+id/textView2"
            android:layout_alignRight="@+id/textView2"
            android:layout_alignParentStart="true"
            android:layout_alignParentLeft="true"
            android:layout_alignParentTop="true"
            android:layout_marginStart="51dp"
            android:layout_marginLeft="51dp"
            android:layout_marginTop="12dp"
            android:layout_marginEnd="187dp"
            android:layout_marginRight="187dp"
            android:text="LU"
            android:textColor="@android:color/black"
            android:textSize="45sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/textView2"
            android:layout_width="wrap_content"
            android:layout_height="41dp"
            android:layout_alignParentStart="true"
            android:layout_alignParentLeft="true"
            android:layout_alignParentTop="true"
            android:layout_alignParentEnd="true"
            android:layout_alignParentRight="true"
            android:layout_alignParentBottom="true"
            android:layout_marginStart="168dp"
            android:layout_marginLeft="168dp"
            android:layout_marginTop="21dp"
            android:layout_marginEnd="7dp"
            android:layout_marginRight="7dp"
            android:layout_marginBottom="22dp"
            android:text="Line 2"
            android:textAppearance="@style/TextAppearance.AppCompat.Display1"
            android:textColor="@android:color/black"
            android:textSize="30sp" />


    </RelativeLayout>

</androidx.cardview.widget.CardView>